package com.eactive.ext.kjb.obp;

import java.util.stream.Collectors;

class ObpUtil {
    static String onlyDigit(String str) {
        return str == null ? "" :
                str.chars().filter(Character::isDigit).mapToObj(c -> String.valueOf((char)c)).collect(Collectors.joining());
    }
}
